@font-face {
  font-family: Flaticon;
  src: url('../fonts/flaticon.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

:root {
  --white: white;
  --dark-slate-blue: #114e7f;
  --black-28: #282828;
  --dark-turquoise: #04bfbf;
  --light-slate-grey: #8495ab;
  --alice-blue: #f6fcff;
  --white-smoke: whitesmoke;
  --black-24: #24201f;
  --black: black;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.containerdiv {
  width: 100%;
  max-width: 1400px;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
}

.containerdiv.cont1 {
  justify-content: space-between;
  min-height: 37px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont2 {
  justify-content: space-between;
  align-items: center;
  min-height: 78px;
  max-height: 118px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.containerdiv.cont3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont4 {
  justify-content: space-around;
  margin-bottom: 60px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont5 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont6 {
  padding-left: 30px;
  padding-right: 30px;
}

.containerdiv.cont7 {
  max-width: 1200px;
  padding-left: 30px;
  padding-right: 30px;
}

.containerdiv.cont8 {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont9 {
  padding-left: 30px;
  padding-right: 30px;
}

.containerdiv.cont10 {
  border-top: 1px solid #ffffff80;
  justify-content: space-around;
  max-width: 1340px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.containerdiv.cont10.cont10-2 {
  flex-wrap: wrap;
}

.containerdiv.cont11 {
  padding-left: 30px;
  padding-right: 30px;
  display: block;
}

.containerdiv.cont12 {
  justify-content: flex-start;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont12.cont-utils-page {
  justify-content: center;
}

.containerdiv.cont13 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont11-2 {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.containerdiv.cont14 {
  margin-top: 50px;
}

.body {
  transition: all .3s;
}

.h1 {
  letter-spacing: 15px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 4.5em;
  font-weight: 400;
  line-height: 1.3em;
}

.h1.h1-white {
  color: var(--white);
  text-align: center;
  font-size: 5em;
}

.h2 {
  width: 100%;
  color: var(--dark-slate-blue);
  font-family: Playfair Display, sans-serif;
  font-size: 3.8em;
  font-weight: 400;
  line-height: 1.3em;
}

.h2.h2-big {
  font-size: 4.7em;
}

.h2.h2-white {
  color: var(--white);
  margin-top: 10px;
  margin-bottom: 40px;
}

.h3 {
  font-family: Playfair Display, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.3em;
}

.h3.h3-white {
  color: var(--white);
  letter-spacing: 1px;
  font-size: 3.5em;
}

.h3.h3-blue {
  color: var(--dark-slate-blue);
}

.h4 {
  font-family: Playfair Display, sans-serif;
  font-size: 2.2em;
  font-weight: 400;
  line-height: 1.3em;
}

.h4.h4-small {
  color: var(--dark-slate-blue);
  font-size: 1.8em;
  font-weight: 400;
}

.h4.h4-small.h4-team {
  margin-bottom: 30px;
}

.h4.h4-white {
  color: var(--white);
  margin-bottom: 25px;
}

.h5 {
  color: var(--dark-slate-blue);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.3em;
}

.h5.h5-white {
  color: var(--white);
}

.h5.h5-white.h5-big {
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 2.2em;
  font-weight: 400;
}

.h5.h5-card {
  text-align: center;
}

.h6 {
  color: var(--black-28);
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.3em;
}

.h6.h6-nav-info {
  color: var(--white);
  letter-spacing: 1px;
  font-size: 1.1em;
  font-weight: 300;
}

.h6.h6-nav-info.h6-stars {
  letter-spacing: 2px;
  margin-left: 20px;
}

.h6.h6-nav-info.h6-stars.h6-slide {
  margin-bottom: 25px;
  margin-left: 0;
  font-weight: 500;
}

.h6.h6-nav-info.h6-footer.utils-links {
  justify-content: flex-start;
  align-items: center;
  width: 85%;
  display: flex;
}

.h6.h6-white {
  color: var(--white);
  letter-spacing: 3px;
}

.h6.h6-green {
  color: var(--dark-turquoise);
  letter-spacing: 3px;
  margin-bottom: 0;
}

.h6.h6-green.lowercase {
  letter-spacing: 1px;
  text-transform: none;
  margin-top: 0;
  font-family: Lato, sans-serif;
  font-size: 1.3em;
}

.p {
  color: var(--light-slate-grey);
  font-family: Lato, sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 2em;
}

.p.p-white {
  color: var(--white);
}

.p.p-white.p-big {
  margin-bottom: 0;
  font-size: 1.3em;
  line-height: 1.3em;
}

.p.p-white.p-big.p-contact {
  color: var(--white);
  margin-bottom: 15px;
  line-height: 1em;
}

.p.p-small {
  color: var(--dark-slate-blue);
  font-size: 1em;
  font-weight: 400;
}

.p.p-small.p-green {
  color: var(--dark-turquoise);
}

.p.p-small.p-green.p-centered {
  text-align: center;
}

.p.p-small.p-green.p-centered.p-contact {
  font-size: 1.2em;
}

.p.p-small.p-centered {
  text-align: center;
}

.p.p-small.p-centered.p-contact {
  font-size: 1.2em;
}

.dark-blue-bg {
  background-color: var(--dark-slate-blue);
  padding: 30px;
}

.nav-info {
  background-color: var(--dark-slate-blue);
}

.nav-menu {
  max-height: 118px;
}

.hero {
  background-image: linear-gradient(#4484ceab, #114e7fab), url('../images/main-hero.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 90vh;
  min-height: 300px;
  max-height: 830px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.link-block {
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image {
  margin-right: 25px;
}

.followus-div {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.link-block-2 {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-left: 25px;
  transition: all .3s;
  display: flex;
}

.link-block-2:hover {
  background-color: var(--white);
  border-radius: 50%;
}

.brand {
  float: none;
  background-color: var(--white);
  border-radius: 50%;
  padding: 20px;
  top: 35px;
}

.brand.w--current {
  cursor: pointer;
}

.brand.hide {
  display: none;
}

.navbar-2 {
  background-color: var(--white);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-height: 118px;
  display: flex;
}

.container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  max-height: 118px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu-2 {
  perspective: 1000px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  max-height: 118px;
  display: flex;
}

.nav-link {
  margin-left: 0;
  margin-right: 0;
}

.nav-link.h6 {
  letter-spacing: 1px;
  padding-left: 10px;
  padding-right: 10px;
  transition: all .3s;
}

.nav-link.h6:hover {
  border-bottom: 4px solid var(--dark-turquoise);
  padding-bottom: 16px;
}

.nav-link.h6.w--current {
  color: var(--dark-turquoise);
}

.nav-link.h6.int:hover {
  padding-bottom: 6px;
}

.nav-link.more-services {
  width: 100%;
}

.green-line {
  background-color: var(--dark-turquoise);
  width: 90px;
  height: 7px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.green-line.large-short {
  width: 150px;
  height: 4px;
  margin-top: 35px;
  margin-bottom: 40px;
}

.green-line.large-short.interior-line {
  margin-top: 25px;
  margin-bottom: 20px;
}

.hero-btns-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 570px;
  margin-top: 50px;
  margin-bottom: 100px;
  display: flex;
}

.btn-green {
  text-transform: uppercase;
}

.btn-green.h6.h6-white {
  border: 1px solid var(--white);
  background-color: var(--dark-turquoise);
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  border-radius: 4px;
  padding: 20px 50px;
  transition: background-color .3s;
}

.btn-green.h6.h6-white:hover {
  background-color: #04bfbf80;
}

.btn-green.h6.h6-white.btn-meet-team {
  border-style: none;
  border-width: 0;
  padding-left: 50px;
  padding-right: 50px;
}

.btn-green.h6.h6-white.btn-meet-team.btn-submit {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 18px 100px;
  font-size: 1.5em;
}

.btn-blue {
  text-transform: uppercase;
}

.btn-blue.h6.h6-white {
  border: 1px solid var(--white);
  background-color: var(--dark-slate-blue);
  color: var(--white);
  text-align: center;
  letter-spacing: 1px;
  border-radius: 4px;
  padding: 20px 30px;
  transition: background-color .3s;
}

.btn-blue.h6.h6-white:hover {
  background-color: #114e7f80;
}

.services {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 100px;
  display: flex;
}

.services-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 75%;
  display: flex;
}

.office-tour-wrapper {
  justify-content: flex-end;
  width: 25%;
  display: flex;
}

.service-box {
  background-color: var(--alice-blue);
  flex-direction: column;
  align-items: center;
  width: 30%;
  margin-bottom: 3%;
  margin-right: 2%;
  padding: 40px 20px 30px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.service-box:hover {
  box-shadow: 4px 4px 20px #114e7f29;
}

.service-box.dark-blue-bg {
  background-color: var(--dark-slate-blue);
  padding-left: 20px;
  padding-right: 20px;
}

.service-box.dark-blue-bg:hover {
  box-shadow: 7px 7px 20px #114e7f4d;
}

.service-box.dark-blue-bg.info {
  width: 32%;
  display: none;
}

.service-box.before-after-box {
  width: 49%;
  margin-right: 0%;
  padding: 30px;
}

.service-box.info {
  width: 31%;
}

.image-2 {
  opacity: .92;
  border-radius: 19px;
  margin-bottom: 20px;
}

.virtual-tour-box {
  flex-direction: column;
  width: 95%;
  margin-bottom: 3%;
  margin-left: 0%;
  display: flex;
}

.patient-connect {
  background-color: var(--white-smoke);
  justify-content: center;
  align-items: center;
  display: flex;
}

.blue-box {
  background-color: var(--dark-slate-blue);
  flex-direction: column;
  align-items: flex-start;
  padding: 30px 19px 30px 30px;
  display: flex;
}

.link-block-3 {
  background-color: var(--dark-turquoise);
  justify-content: space-around;
  align-items: center;
  padding: 10px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.link-block-3:hover {
  padding-left: 20px;
}

.green-dot {
  color: var(--dark-turquoise);
}

.text-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 75%;
  margin-top: 50px;
  display: flex;
}

.reviews {
  background-image: linear-gradient(#4484ce4d, #15498680), url('../images/reviews-bg.webp');
  background-position: 0 0, 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 300px;
  max-height: 825px;
  padding-top: 60px;
  padding-bottom: 130px;
  display: flex;
}

.star-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.image-3 {
  margin-right: 5px;
}

.slider {
  border: 3px solid var(--white);
  background-color: #0000;
  height: auto;
  position: relative;
}

.slide-nav {
  display: none;
}

.left-arrow {
  background-color: var(--dark-turquoise);
  width: 64px;
  height: 64px;
  transition: all .3s;
  left: -33px;
}

.left-arrow:hover {
  left: -36px;
}

.icon {
  font-size: .8em;
}

.right-arrow {
  background-color: var(--dark-turquoise);
  width: 64px;
  height: 64px;
  transition: all .3s;
  right: -33px;
}

.right-arrow:hover {
  right: -36px;
}

.icon-2 {
  font-size: .8em;
}

.button {
  background-color: var(--dark-slate-blue);
  position: absolute;
}

.button.h6.h6-white {
  z-index: 1;
  width: 80%;
  padding: 25px 50px;
  transition: all .3s;
  bottom: -37px;
  right: 65px;
}

.button.h6.h6-white:hover {
  border: 1px solid var(--white);
  background-color: #114e7f;
  padding: 24px 49px;
}

.slide {
  height: auto;
  padding: 40px 60px;
}

.who-we-are {
  padding-top: 70px;
  padding-bottom: 250px;
}

.column {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding-top: 170px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns {
  align-items: center;
  display: flex;
}

.image-4 {
  margin-bottom: 70px;
}

.white-box-wrapper {
  z-index: 1;
  background-color: var(--white);
  width: 114.5%;
  padding-top: 40px;
  position: absolute;
  inset: auto 0% -37%;
}

.contact-us {
  background-image: url('../images/contact-us-bg.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  height: 88vh;
  min-height: 300px;
  max-height: 860px;
  padding-bottom: 100px;
  display: flex;
}

.footer {
  background-color: var(--black-24);
}

.form-block {
  background-color: var(--dark-slate-blue);
  border-radius: 10px;
  padding: 60px 100px;
  display: none;
  transform: translate(0, -65px);
}

.text-field {
  background-color: var(--white);
  border: 0 solid #000;
  border-radius: 4px;
  width: 48.8%;
  min-height: 50px;
  margin-bottom: 25px;
  padding: 20px 30px;
  font-family: Lato, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}

.text-field.textarea {
  width: 100%;
  min-height: 130px;
}

.form {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.link {
  color: var(--white);
  transition: all .3s;
}

.link:hover {
  color: var(--dark-turquoise);
}

.link-2 {
  color: var(--white);
  text-decoration: none;
  transition: all .3s;
}

.link-2:hover {
  color: var(--white);
  text-decoration: underline;
}

.link-3 {
  color: var(--white);
  text-decoration: none;
  transition: all .3s;
}

.link-3:hover {
  text-decoration: underline;
}

.logo {
  cursor: pointer;
  transition: transform .5s;
}

.logo:hover {
  transform: rotate(15deg);
}

.icon-3 {
  display: none;
}

.dropdown-list {
  background-color: var(--white);
}

.dropdown-list.w--open {
  border-style: solid;
  border-width: 0 1px 1px;
  border-color: var(--dark-turquoise);
  border-radius: 0 0 4px 4px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.dropdown-list.dropdown-services {
  justify-content: space-between;
}

.dropdown-list.dropdown-services.more-services.w--open {
  top: -492px;
  left: 221px;
}

.internal-hero {
  background-image: linear-gradient(#4484ceab, #114e7fab);
  justify-content: center;
  align-items: flex-start;
  height: auto;
  min-height: 600px;
  max-height: 600px;
  padding-top: 130px;
  display: flex;
  position: relative;
}

.internal-hero.thank-you {
  min-height: 750px;
  max-height: 750px;
}

.internal-hero.thank-you._404 {
  padding-top: 100px;
}

.internal-hero.thank-you.utils {
  min-height: 500px;
  max-height: 500px;
}

.content {
  padding-top: 350px;
  padding-bottom: 100px;
}

.content.utils-content {
  padding-top: 100px;
}

.internal-hero-img {
  width: 55%;
  max-width: 2500px;
  transform: translate(0, 230px);
}

.internal-hero-img.img-thank-you {
  border: 1px solid var(--white);
  border-radius: 4px;
  transform: translate(0);
}

.title-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 45%;
  display: flex;
}

.title-wrapper.title-thank-you {
  justify-content: flex-start;
}

.title-wrapper.title-thank-you.util-title {
  width: 100%;
}

.column-4 {
  padding-top: 20px;
}

.column-4.col4-top0 {
  padding-top: 0;
}

.before-after-container {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
  display: flex;
}

.image-8 {
  margin-bottom: 20px;
}

.link-4 {
  color: var(--black-28);
  text-decoration: none;
}

.link-4.dropdown-about-us {
  color: var(--black-28);
}

.link-5 {
  color: var(--dark-turquoise);
  text-decoration: none;
  transition: all .3s;
}

.link-5:hover {
  text-decoration: underline;
}

.dr-bio-wrapper {
  background-color: var(--alice-blue);
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.dr-bio-wrapper.team-bio {
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.dr-image {
  float: left;
  flex: 0 auto;
  width: 70%;
  margin: 20px auto;
  display: block;
}

.image-10 {
  margin-right: 80px;
}

.image-11 {
  width: 100%;
  margin-top: 20px;
}

.image-12 {
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-12.img12-2 {
  margin-bottom: 30px;
}

.image-13, .image-14 {
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.video {
  margin-top: 30px;
}

.link-6 {
  color: var(--dark-turquoise);
  text-decoration: none;
  transition: all .3s;
}

.link-6:hover {
  text-decoration: underline;
}

.html-embed {
  width: 100%;
}

.credit-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.image-16, .image-17 {
  border-radius: 5px;
}

.cards-info-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  width: 85%;
  padding-top: 3%;
  display: flex;
}

.lottie-animation {
  width: 100%;
  max-width: 500px;
}

.link-7 {
  color: var(--white);
  text-decoration: none;
  transition: all .3s;
}

.link-7:hover {
  color: var(--dark-turquoise);
  text-decoration: none;
}

.link-8 {
  color: var(--dark-turquoise);
  text-decoration: none;
  transition: all .3s;
}

.link-8:hover {
  text-decoration: underline;
}

.hide, .lottie-animation-2 {
  display: none;
}

.text-span {
  margin-left: 5px;
  margin-right: 5px;
}

.browser_wrap {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 360px;
  min-height: 50px;
  margin: 25px auto 30px;
  display: flex;
}

.image-18 {
  width: 11px;
  margin-right: 1px;
}

.browser_title-2 {
  color: #7a849e;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.browser_header {
  color: #20355a;
  text-align: center;
  letter-spacing: -.2px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 40px;
}

.text-block-2 {
  color: #b6b6b6;
  margin-right: 20px;
  font-size: 14px;
}

.recommend-message {
  color: #b6b6b6;
  white-space: nowrap;
  justify-content: center;
  margin-bottom: -20px;
  font-size: 12px;
  display: flex;
  position: relative;
  top: 19px;
}

.browser-detect {
  z-index: 9999;
  background-color: #00000096;
  justify-content: center;
  align-items: center;
  padding: 220px 150px;
  display: none;
  position: fixed;
  inset: 0%;
}

.browser_link {
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 24%;
  padding: 15px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
}

.browser_link:hover {
  background-color: #def7ff;
}

.browser_link.preferred {
  box-shadow: -2px -2px 3px 3px #fff, 1px 1px 3px 2px #e3e3e3;
}

.courtesy-block {
  justify-content: flex-end;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.browser_details {
  color: #7a849e;
  text-align: center;
  letter-spacing: -.2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.ie_logo {
  width: 70px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.icon_firefox {
  border-radius: 100px;
  width: 55px;
  height: 55px;
  margin-bottom: 5px;
  padding: 6px;
}

.logo-2 {
  width: 100px;
  margin-left: 10px;
}

.link_span {
  color: #2e92e9;
  text-decoration: none;
}

.browser-warning {
  background-color: #fcfcfc;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: block;
  box-shadow: 11px 11px 55px #355aa41a;
}

.browser_icon-2 {
  height: 40px;
}

.popup-wrapper {
  z-index: 2147483647;
  background-color: #000000bf;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.popup-wrapper.show-up {
  opacity: 1;
  display: flex;
}

.popup-container {
  background-color: #fff;
  border-radius: 5px;
  max-width: 500px;
  max-height: 75vh;
  margin: 25px;
  padding: 25px;
  display: none;
  overflow: auto;
}

.popup-close-button-custom-code {
  float: right;
  background-color: var(--dark-slate-blue);
  border-radius: 5px;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.financing-block {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  opacity: .84;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.margin-top-small {
  margin-top: 20px;
}

.margin-top-medium {
  margin-top: 40px;
}

.financing-logo {
  max-width: 170px;
}

.sponsor-block {
  width: 100%;
  height: 50px;
  display: flex;
}

.sponsor-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.dr-bio-wrapper-_firstdoctor {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--alice-blue);
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.dr-bio-wrapper-_firstdoctor.team-bio {
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.heading {
  display: block;
}

.div-block-2 {
  flex: 0 auto;
}

.dr-image-fisher {
  float: left;
  flex: 0 auto;
  width: 80%;
  height: auto;
  margin: 20px auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .containerdiv.cont1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont2 {
    min-height: 0;
    max-height: 60px;
  }

  .containerdiv.cont3 {
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont4 {
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont5, .containerdiv.cont6, .containerdiv.cont7, .containerdiv.cont8, .containerdiv.cont9 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont10 {
    flex-wrap: wrap;
    padding: 30px 15px;
  }

  .containerdiv.cont12, .containerdiv.cont13 {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .body {
    font-size: 12px;
  }

  .h1.h1-white {
    letter-spacing: 10px;
  }

  .h2.h2-big {
    margin-top: 10px;
    font-size: 3.8em;
  }

  .nav-menu {
    max-height: 60px;
  }

  .hero {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .followus-div.f-footer {
    order: -1;
  }

  .brand {
    display: none;
  }

  .brand.hide {
    padding: 10px;
    display: block;
    position: absolute;
    inset: 10% auto auto 0%;
  }

  .navbar-2, .container {
    justify-content: flex-end;
    max-height: 60px;
  }

  .nav-menu-2 {
    background-color: var(--alice-blue);
    width: 80%;
    max-height: none;
    left: auto;
    right: 0;
  }

  .green-line {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .green-line.gl-thank-you {
    margin-bottom: 30px;
  }

  .hero-btns-wrapper {
    max-width: 520px;
    margin-bottom: 60px;
  }

  .btn-green.h6.h6-white.btn-meet-team {
    padding: 10px 30px;
  }

  .services {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .services-wrapper {
    width: 65%;
  }

  .office-tour-wrapper {
    width: 35%;
  }

  .service-box, .service-box.dark-blue-bg.info, .service-box.info {
    width: 48%;
  }

  .text-wrapper {
    width: 85%;
  }

  .reviews {
    background-position: 0 0, 50%;
    padding-bottom: 90px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .slider {
    background-image: linear-gradient(#114e7f80, #114e7f80);
  }

  .left-arrow {
    width: 54px;
    height: 54px;
    left: -28px;
  }

  .icon {
    font-size: .7em;
  }

  .right-arrow {
    width: 54px;
    height: 54px;
    bottom: 0;
    right: -28px;
  }

  .icon-2 {
    font-size: .7em;
  }

  .button.h6.h6-white {
    width: 60%;
    right: 130px;
  }

  .who-we-are {
    padding-top: 60px;
    padding-bottom: 160px;
  }

  .column-2 {
    padding-top: 70px;
  }

  .image-4 {
    margin-bottom: 30px;
  }

  .white-box-wrapper {
    width: 107.5%;
    padding-top: 0;
  }

  .contact-us {
    height: auto;
    padding-top: 100px;
  }

  .form-block {
    margin-bottom: 0;
    padding: 40px 60px;
  }

  .image-5 {
    width: 100%;
    max-width: 80px;
  }

  .internal-hero {
    height: auto;
    min-height: 500px;
    max-height: 500px;
    padding-top: 30px;
  }

  .internal-hero.thank-you {
    min-height: 780px;
    max-height: 780px;
  }

  .internal-hero.thank-you._404 {
    min-height: 600px;
    max-height: 600px;
    padding-top: 80px;
  }

  .internal-hero.thank-you.utils {
    min-height: 400px;
    max-height: 400px;
  }

  .content {
    padding-top: 270px;
  }

  .content.utils-content {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .internal-hero-img {
    width: 100%;
    transform: translate(0, 45px);
  }

  .internal-hero-img.img-thank-you {
    max-width: 750px;
  }

  .internal-hero-img.img-thank-you._404 {
    width: 50%;
  }

  .title-wrapper {
    width: 100%;
  }

  .title-wrapper.title-thank-you {
    justify-content: center;
    width: 50%;
    min-height: 300px;
  }

  .dr-bio-wrapper.team-bio {
    flex-wrap: wrap;
  }

  .menu-button.w--open {
    background-color: var(--alice-blue);
  }

  .icon-4 {
    color: var(--black-24);
  }

  .credit-wrapper {
    justify-content: center;
  }

  .link-block-4 {
    margin-bottom: 10px;
  }

  .cards-info-wrapper {
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
  }

  .lottie-animation-2, .browser-detect {
    display: none;
  }

  .dr-bio-wrapper-_firstdoctor.team-bio {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  .containerdiv.cont4 {
    flex-wrap: wrap;
  }

  .containerdiv.cont10 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .containerdiv.cont11 {
    margin-top: 30px;
  }

  .h1.h1-white {
    letter-spacing: 10px;
    font-size: 4em;
  }

  .h2, .h2.h2-big {
    font-size: 3em;
  }

  .h3.h3-white {
    font-size: 2.8em;
  }

  .h4.h4-small {
    font-size: 1.6em;
  }

  .h4.h4-white {
    font-size: 1.8em;
  }

  .h5, .h5.h5-white {
    font-size: 1.4em;
  }

  .h5.h5-white.h5-big {
    font-size: 2em;
  }

  .h6.h6-nav-info.h6-footer {
    text-align: center;
  }

  .p {
    font-size: 1.3em;
  }

  .hero {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .nav-menu-2 {
    width: 75%;
  }

  .green-line.large-short {
    margin-top: 15px;
    margin-bottom: 20px;
  }

  .services {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .services-wrapper {
    width: 100%;
  }

  .office-tour-wrapper {
    width: 50%;
  }

  .service-box.dark-blue-bg.info, .service-box.info {
    width: 48%;
  }

  .virtual-tour-box {
    width: 100%;
  }

  .text-wrapper {
    width: 95%;
    margin-top: 20px;
  }

  .reviews {
    background-position: 0 0, 60%;
    padding-top: 40px;
    padding-bottom: 70px;
  }

  .button.h6.h6-white {
    width: 80%;
    right: 47px;
  }

  .who-we-are {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column {
    padding-right: 0;
  }

  .column-2 {
    align-items: center;
    padding-top: 40px;
  }

  .columns {
    flex-wrap: wrap;
  }

  .white-box-wrapper {
    width: 100%;
    position: static;
    bottom: -50%;
  }

  .contact-us {
    padding-top: 60px;
  }

  .form-block {
    padding: 30px 40px;
  }

  .text-field {
    width: 100%;
  }

  .internal-hero {
    min-height: 420px;
    max-height: 420px;
  }

  .internal-hero.thank-you {
    min-height: 700px;
    max-height: 700px;
  }

  .internal-hero.thank-you._404 {
    min-height: 720px;
    max-height: 720px;
    padding-top: 0;
  }

  .internal-hero.thank-you.utils {
    min-height: 350px;
    max-height: 350px;
    padding-top: 0;
  }

  .content {
    padding-top: 170px;
    padding-bottom: 60px;
  }

  .content.utils-content {
    padding-top: 50px;
  }

  .internal-hero-img.img-thank-you {
    max-width: 620px;
  }

  .internal-hero-img.img-thank-you._404 {
    width: 100%;
    max-width: 550px;
  }

  .title-wrapper.title-thank-you {
    width: 100%;
  }

  .title-wrapper.title-thank-you._404 {
    width: 100%;
    margin-bottom: 30px;
  }

  .dr-bio-wrapper.team-bio {
    flex-wrap: wrap;
  }

  .image-10 {
    margin-right: 20px;
  }

  .lottie-animation {
    max-width: 300px;
  }

  .browser-detect {
    padding-left: 60px;
    padding-right: 60px;
  }

  .browser-warning {
    padding: 25px;
    display: block;
  }

  .div-block {
    grid-template-columns: 1fr;
  }

  .dr-bio-wrapper-_firstdoctor.team-bio {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 479px) {
  .containerdiv.cont1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .containerdiv.cont2 {
    max-height: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .containerdiv.cont4 {
    margin-bottom: 20px;
  }

  .containerdiv.cont6 {
    padding-left: 0;
    padding-right: 0;
  }

  .containerdiv.cont9 {
    margin-bottom: -30px;
  }

  .containerdiv.cont10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .containerdiv.cont11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .containerdiv.cont12, .containerdiv.cont13 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont11-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h1.h1-white {
    letter-spacing: 5px;
    font-size: 3em;
  }

  .h2, .h2.h2-big {
    font-size: 2.5em;
  }

  .h2.h2-white {
    margin-bottom: 20px;
  }

  .h3.h3-white {
    text-align: center;
    font-size: 2.2em;
  }

  .h4.h4-small {
    font-size: 1.4em;
  }

  .h4.h4-white {
    margin-bottom: 15px;
    font-size: 1.4em;
  }

  .h6.h6-nav-info {
    font-size: 1em;
  }

  .h6.h6-nav-info.h6-stars.h6-slide {
    margin-bottom: 20px;
  }

  .p {
    font-size: 1.2em;
  }

  .p.p-white.p-big.p-contact {
    margin-bottom: 10px;
  }

  .nav-menu {
    max-height: 50px;
  }

  .hero {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .image {
    margin-right: 12px;
  }

  .link-block-2 {
    margin-left: 5px;
  }

  .brand.hide {
    z-index: 9999;
    margin-left: 10px;
    padding: 6px;
    top: 30%;
  }

  .navbar-2, .container {
    max-height: 50px;
  }

  .nav-menu-2 {
    border-top: 1px solid var(--dark-turquoise);
    border-bottom: 1px solid var(--dark-turquoise);
    width: 100%;
    height: 60vh;
    max-height: none;
    padding-top: 30px;
    overflow: scroll;
  }

  .green-line {
    margin-top: 0;
  }

  .green-line.large-short {
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .hero-btns-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .btn-green.h6.h6-white {
    justify-content: center;
    width: 80%;
    margin-bottom: 20px;
    padding: 15px 30px;
    display: flex;
  }

  .btn-green.h6.h6-white.btn-meet-team.btn-submit {
    margin-top: 0;
    margin-bottom: 0;
  }

  .btn-blue.h6.h6-white {
    text-align: center;
    justify-content: center;
    width: 80%;
    padding: 15px 25px;
    display: flex;
  }

  .services {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .office-tour-wrapper, .service-box, .service-box.dark-blue-bg.info {
    width: 100%;
  }

  .service-box.before-after-box {
    padding: 15px;
  }

  .service-box.info {
    width: 100%;
  }

  .text-wrapper {
    margin-top: 0;
  }

  .reviews {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .star-wrapper {
    margin-bottom: 10px;
  }

  .left-arrow {
    width: 44px;
    height: 44px;
    left: -24px;
  }

  .left-arrow:hover {
    left: -26px;
  }

  .right-arrow {
    width: 44px;
    height: 44px;
    right: -24px;
  }

  .right-arrow:hover {
    right: -26px;
  }

  .button.h6.h6-white {
    width: 90%;
    padding: 15px 20px;
    bottom: -27px;
    right: 12px;
  }

  .button.h6.h6-white:hover {
    padding: 14px 19px;
  }

  .slide {
    padding: 20px 30px;
  }

  .who-we-are {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .column {
    padding-right: 0;
  }

  .column-2 {
    padding-top: 20px;
  }

  .contact-us {
    background-image: linear-gradient(#114e7f80, #114e7f80), url('../images/contact-us-bg.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 40px;
  }

  .form-block {
    padding: 20px 15px;
  }

  .text-field {
    min-height: 30px;
    margin-bottom: 20px;
  }

  .text-field.textarea {
    min-height: 80px;
  }

  .image-5 {
    max-width: 50px;
  }

  .image-6 {
    max-width: 80%;
  }

  .internal-hero {
    min-height: 300px;
    max-height: 300px;
  }

  .internal-hero.thank-you {
    min-height: 450px;
    max-height: 450px;
  }

  .internal-hero.thank-you._404 {
    min-height: 610px;
    max-height: 610px;
  }

  .internal-hero.thank-you.utils {
    min-height: 250px;
    max-height: 250px;
    padding-top: 20px;
  }

  .content {
    padding-top: 100px;
    padding-bottom: 30px;
  }

  .content.utils-content {
    padding-top: 30px;
  }

  .internal-hero-img.img-thank-you, .internal-hero-img.img-thank-you._404 {
    max-width: 300px;
  }

  .title-wrapper.title-thank-you {
    min-height: 200px;
  }

  .dr-image {
    width: 100%;
    margin-bottom: 20px;
  }

  .image-12, .image-13, .image-14 {
    margin-top: 20px;
  }

  .menu-button {
    padding: 12px;
  }

  .lottie-animation-2 {
    z-index: 9999;
    width: 48px;
    display: block;
    position: sticky;
    inset: auto 0 25px 350px;
  }

  .full-wrapper {
    width: 100vw;
    height: auto;
    overflow: hidden;
  }

  .browser_wrap {
    flex-wrap: wrap;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .browser-detect {
    padding: 10% 10px;
    overflow: scroll;
  }

  .browser_link {
    width: 50%;
  }

  .browser_link.preferred {
    margin-bottom: 20px;
  }

  .courtesy-block {
    margin-top: 0;
  }

  .browser-warning {
    padding: 20px;
  }

  .financing-block {
    grid-template-columns: 1fr;
  }

  .dr-image-fisher {
    width: 100%;
    margin-bottom: 20px;
  }
}


@font-face {
  font-family: 'Flaticon';
  src: url('../fonts/flaticon.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}